Model Railway Forum banner
1 - 6 of 6 Posts

·
Registered
Joined
·
21 Posts
Discussion Starter · #1 ·
I have a lenz set 100,which i have had for a while. I just bought a new computer i couldnt install the usb expressnet.....just found out it will not install on vista lenz are not much help and microsoft will not help either.. anyone got any ideas maybe get rid of my lenz system...
 

·
Registered
Joined
·
2,342 Posts
Just another thought
If you partition your hard drive and have a copy of Windows XP Install that first then Vista on a different partition you can Boot either one,
Windows supports multi boot systems you can even use other operating systems , as long as each one is on a different partition.And you install the oldest version first.
Regards Zmil
 

·
Administrator
Joined
·
9,844 Posts
A couple of suggestions:

1) Keep the old computer for use with the railway

2) Buy a cheap laptop with XP and use that for the railway. It may be almost as cheap as replacing the Lenz?

David
 

·
Registered
Joined
·
9 Posts
just an idea reading the JMRI site it says about finding divers for mac and linux on the FTDI site (the people who make the usb chip) looking at what it supports and vista is listed so would recommend trying them FTDI (top one)
 

·
Registered
Joined
·
28 Posts
QUOTE (redrgb @ 15 Jun 2008, 20:24) <{POST_SNAPBACK}>just an idea reading the JMRI site it says about finding divers for mac and linux on the FTDI site (the people who make the usb chip) looking at what it supports and vista is listed so would recommend trying them FTDI (top one)
I can say: LI-USB with this driver works on Vista 64!
 
1 - 6 of 6 Posts
Top